.thanks{
    padding: 10rem 0;
}

.thanks .row{
    grid-gap: 2rem 0;
}

.thanks .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.thanks .sectitle,
.thanks .text{
    width: clamp(10px,100%,580px);
    margin-bottom: 1.5rem;
}

.thanks .thanksimg{
    white-space: nowrap;
    text-transform: uppercase;
    color: var(--title);
    font-size: clamp(15px,16vw,118px);
    line-height: normal;
    font-weight: 700;
    overflow: hidden;
}

.thanks .thanksimg strong{
    color: var(--main);
    font-weight: inherit;
}

@media(max-width:992px){
    .thanks{
        padding: 4rem 0;
    }
}